
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-da88c8c8 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-105fa3b8 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f90d25b3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6e16ce11 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7dbbdec9 { font-size: 24px; font-weight: 600; }
.l-f12d91e8 { -ms-overflow-style: none; scrollbar-width: none; }
.l-25137ede { display: none; }
.l-cafcba6b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-8c261764 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-8c261764:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-5ffd2294 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-167ec865 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-167ec865:hover { transform: scale(1.05); }
.l-167ec865 svg { fill: var(--color-text-light); }
.l-5d09db92 { display: none; }
.l-481c845c .l-5d09db92 { display: inline; }
.l-481c845c .l-0c21df41 { display: none; }
.l-3c9fb3c3 { display: none; }
.l-152ba5cb { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-342899bf { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-6e16ce11 { font-size: 28px; }
.l-7dbbdec9 { font-size: 20px; }
.l-cafcba6b { gap: var(--size-xxs); }
.l-b335495a { display: none; }
.l-3c9fb3c3 { display: block; }
.l-152ba5cb.l-612bcc9b { display: flex; width: 100%; }
 }
.l-bda7ce9e { position: relative; }
.l-bda7ce9e .l-d9b0db33 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-a0216ac2 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-418e52f3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-418e52f3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-418e52f3 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-a0216ac2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-20bd0a3a { text-align: center; }
 }
.l-60dec905 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6bca5482 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-60dec905 { padding: 0 var(--wrapper-padding); }
.l-470c8edf { column-count: 1; }
.l-6bca5482 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-470c8edf { text-align: center; }
 }
.l-521c15b3 { text-align: center; }

.l-62ea62cb { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-a234a805 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a234a805::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-5c2a945b { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f5471595 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-36d0a660 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cbb3838e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-dc6bea0c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a234a805 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-a234a805::after { display: none; }
.l-5c2a945b { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-62ea62cb { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-5c2a945b { text-align: center; }
.l-f5471595 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-40200aa0 { color: var(--color-text); }
.l-f5471595 { grid-template-columns: 1fr; }
.l-36d0a660 { padding: var(--size-xs); }
.l-cbb3838e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-f1a5c0a0 { width: 60%; }
.l-b4984c6c { padding: var(--size-s) var(--wrapper-padding); }
.l-7e2219b2 { display: flex; justify-content: flex-start; }
.l-7e2219b2 svg { fill: var(--color-secondary); }
.l-1254b434 { justify-content: flex-end; }
.l-40965fe1 { padding: 0 var(--wrapper-padding); }
.l-9b9b0448 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-f1a5c0a0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-df8d954b { flex-direction: column; }
.l-7e2219b2 svg { transform: scale(0.6); }
.l-40965fe1 { padding: 0 50px 0 50px; }
.l-9b9b0448 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-40965fe1 { padding: 0; }
.l-9b9b0448 { padding: 0; }
 }
.l-7e6f4733 { padding: 0; }
@media screen and (max-width: 1280px) { .l-449ff89e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7e6f4733 { padding: 0 var(--wrapper-padding); }
.l-be6a3c97 { column-count: 1; }
.l-449ff89e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-be6a3c97 { text-align: center; }
 }
.l-14f507e8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4373b197 { text-align: center; }
.l-14f507e8 { column-count: 1; }
 }
.l-37869fe3 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-8a6f44e3 { padding: 0 var(--wrapper-padding); }
.l-62a552c8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-62a552c8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-00e7874f { width: 50%; }
.l-24244553 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-cb7db132 { flex: 1; }
.l-aafed6f7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-447679b8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-c263c774 { padding: var(--section-padding); 0 }
.l-37869fe3 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-8a6f44e3 { display: flex; flex-direction: column-reverse; }
.l-62a552c8 { position: relative; margin-top: var(--size-m); }
.l-62a552c8::after { display: none; }
.l-00e7874f { width: 100%; color: var(--color-text-dark); }
.l-cb7db132 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-aafed6f7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-00e7874f { text-align: center; }
.l-24244553 { flex-direction: column; }
.l-cb7db132 { flex: auto; text-align: center; }
.l-aafed6f7 { align-items: center; }
 }
.l-b48fc5cc { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-fa57740c { grid-column: span 3; }
.l-1549d60a { aspect-ratio: 3/2; grid-column: span 2; }
.l-75301714 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-b48fc5cc { grid-template-columns: 1fr; }
.l-1549d60a { grid-column: span 3; }
 }
.l-39586341 { display: flex; align-items: center; gap: var(--size-m); }
.l-c24c1e08 { flex: 1; }
.l-88fc8350 { flex: 1; }
@media screen and (max-width: 768px) { .l-39586341 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-88fc8350 { text-align: center; }
 }
.l-835e5daf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-835e5daf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-835e5daf { padding: var(--size-s); }
 }
.l-576cde5e { width: 60%; }
.l-13863b02 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-13863b02::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e699d8a6 { flex: 1; }
.l-626fc3fd { position: relative; height: 100%; }
.l-626fc3fd::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7fcf9f7b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-64d97f59 { flex-direction: column; }
.l-576cde5e { width: 100%; }
.l-13863b02 { flex-direction: column; }
.l-13863b02::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-626fc3fd { display: flex; justify-content: flex-start; align-items: center; }
.l-626fc3fd::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7fcf9f7b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-576cde5e { text-align: center; }
.l-13863b02::before { left: 57px; }
.l-626fc3fd::before { left: 50px; }
.l-7fcf9f7b { font-size: 32px; flex: 0 0 75px; }
 }
.l-bad08140 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f9a1d0e0 { flex: 0 0 45%; position: relative; }
.l-44ab8565 { flex: 1; position: relative; z-index: 1; }
.l-e7df5c21 { user-select: none; }
.l-e7df5c21[open] .l-1fdef63f { transform: rotate(45deg); }
.l-bcc5e616 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bcc5e616::-webkit-details-marker { display: none; }
.l-1fdef63f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-1fdef63f svg { fill: var(--color-primary); }
.l-3dd53418 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bcc5e616 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1fdef63f { width: 24px; height: 24px; }
.l-1fdef63f svg { width: 16px; height: 16px; }
.l-3dd53418 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-bad08140 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-f9a1d0e0 { flex: 0; }
.l-44ab8565 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-f9a1d0e0 { text-align: center; }
.l-44ab8565 { max-width: inherit; width: 100%; }
 }
.l-09982088 { text-align: center; }

.l-8c8b73c5 { display: flex; align-items: center; gap: var(--size-m); }
.l-06f7fcee { flex: 1; }
.l-9631e457 { position: relative; padding: var(--size-m); }
.l-9631e457::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2ec93a54 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8c8b73c5 { flex-direction: column; align-items: stretch; }
.l-06f7fcee { flex: auto; }
.l-9631e457 { padding: var(--size-m) var(--size-s); }
.l-9631e457::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-9631e457 { text-align: center; }
 }
.l-0e2bf0e8 { width: 60%; }
.l-9572d70f { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-45953009 { flex: 1; }
.l-c18a0554 { position: relative; }
.l-c18a0554::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-c2d545be::before { display: none; }
@media screen and (max-width: 870px) { .l-b725c0c4 { flex-direction: column; }
.l-0e2bf0e8 { width: 100%; }
.l-9572d70f { display: grid; grid-template-columns: 1fr 1fr; }
.l-9572d70f::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-9572d70f::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-c18a0554::before { display: none; }
 }@media screen and (max-width: 576px) { .l-0e2bf0e8 { text-align: center; }
.l-9572d70f { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-9572d70f::before { display: none; }
.l-9572d70f::after { display: none; }
.l-c18a0554::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c2d545be::before { display: none; }
 }
.l-a7a3d212 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-1e5c2339 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-b8c21a5b { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-8514501a { display: flex; justify-content: flex-start; align-items: center; }
.l-41d96c4d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-e63e994f { display: flex; flex-direction: column; }
.l-b822eaec { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-a0168260 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a7a3d212 { flex-direction: column-reverse; }
.l-1e5c2339 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-a745a630 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-a745a630 .l-8514501a { margin-top: 0; }
.l-8514501a { align-items: flex-start; flex-direction: column; flex: 1; }
.l-41d96c4d { margin-right: 0; }
.l-e63e994f { margin-top: var(--size-xs); }
.l-b822eaec { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-1e5c2339 { text-align: center; }
.l-a745a630 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-8514501a { align-items: center; }
.l-d3ab7a6c { margin: 0 auto; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-350f9c0b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-1e0a9815 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f4ed3de1 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-59202e16 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-94ba76d2 { display: flex; justify-content: flex-start; }
.l-adf6bb95 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a80dcf26 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0da5d5e5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-39f42372 { font-size: 36px; margin-right: var(--size-xs); }
.l-b104bcd0 { font-size: 24px; font-weight: 600; }
.l-f0cd47db { flex: 1; }
.l-da296055 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-4e1ac0ce { margin-left: var(--size-s); }
.l-02f64b09 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-aa9c6294 { flex-direction: column; gap: var(--size-xl); }
.l-0da5d5e5 { flex: auto; }
.l-f4ed3de1 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-52cb810e { margin-top: 0; }
.l-4e1ac0ce { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-1e0a9815 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-59202e16 { flex: auto; width: 100%; text-align: center; }
.l-50fab43d { text-align: center; }
.l-da296055 { flex-direction: column; align-items: center; }
.l-f4ed3de1 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c762dc45 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-c762dc45 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-c762dc45 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-447e8e46 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ec509a50 { display: block; }
.l-9ffe8fd7 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-447e8e46 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9ffe8fd7 { gap: var(--size-xxs); }
.l-05ebd664 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0fca0ea3 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-7cdcdf95 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-a7b999f3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7f787bf0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-32fcdafe { font-size: 24px; font-weight: 600; }
.l-3fcb20b0 { -ms-overflow-style: none; scrollbar-width: none; }
.l-cf7451d1 { display: none; }
.l-b724d266 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-47441356 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-47441356:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-fac751bf { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-094f6817 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-094f6817:hover { transform: scale(1.05); }
.l-094f6817 svg { fill: var(--color-text-light); }
.l-5e222f9c { display: none; }
.l-95780108 .l-5e222f9c { display: inline; }
.l-95780108 .l-122dffb5 { display: none; }
.l-c6d833b5 { display: none; }
.l-5db36a70 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5d9739a8 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-7f787bf0 { font-size: 28px; }
.l-32fcdafe { font-size: 20px; }
.l-b724d266 { gap: var(--size-xxs); }
.l-39ac0189 { display: none; }
.l-c6d833b5 { display: block; }
.l-5db36a70.l-d1ac1bce { display: flex; width: 100%; }
 }
.l-2a3cc570 * + * { margin-top: var(--size-xs); }
.l-2a3cc570 ul { list-style: disc; }
.l-2a3cc570 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-99d4829b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-d853b021 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-38104654 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-51ad6de1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-17efd6af { display: flex; justify-content: flex-start; }
.l-64ed8c66 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-dc9dce36 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-45a2445d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ef8d9f6e { font-size: 36px; margin-right: var(--size-xs); }
.l-e413e7aa { font-size: 24px; font-weight: 600; }
.l-67ee4085 { flex: 1; }
.l-f298b89d { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-7eb89c3f { margin-left: var(--size-s); }
.l-3daaa013 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9d6e66e5 { flex-direction: column; gap: var(--size-xl); }
.l-45a2445d { flex: auto; }
.l-38104654 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-18ad05c5 { margin-top: 0; }
.l-7eb89c3f { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-d853b021 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-51ad6de1 { flex: auto; width: 100%; text-align: center; }
.l-880d5ede { text-align: center; }
.l-f298b89d { flex-direction: column; align-items: center; }
.l-38104654 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-5e2a5234 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5e2a5234 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5e2a5234 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-986b8508 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-af1f5b17 { display: block; }
.l-cc1378a3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-986b8508 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-cc1378a3 { gap: var(--size-xxs); }
.l-784a3a60 { width: 100%; }
 }
.l-aadf6b0e * + * { margin-top: var(--size-xs); }
.l-aadf6b0e ul { list-style: disc; }
.l-aadf6b0e ul li { margin-left: 16px; }

.l-65e75e5b * + * { margin-top: var(--size-xs); }
.l-65e75e5b ul { list-style: disc; }
.l-65e75e5b ul li { margin-left: 16px; }

.l-0e1acd7d * + * { margin-top: var(--size-xs); }
.l-0e1acd7d ul { list-style: disc; }
.l-0e1acd7d ul li { margin-left: 16px; }
